---@meta

---@class UBTT_FindNewAttackTarget_C : UBTTask_BlueprintBase
---@field UberGraphFrame FPointerToUberGraphFrame
---@field PlayersArray TArray<ARGFirstPersonCharacter>
---@field TargetActor FBlackboardKeySelector
local UBTT_FindNewAttackTarget_C = {}

---@param OwnerController AAIController
---@param ControlledPawn APawn
function UBTT_FindNewAttackTarget_C:ReceiveExecuteAI(OwnerController, ControlledPawn) end
---@param EntryPoint int32
function UBTT_FindNewAttackTarget_C:ExecuteUbergraph_BTT_FindNewAttackTarget(EntryPoint) end


